> ## Objectives of the CIDOC CRM
>The primary role of the CIDOC CRM is to enable the exchange and integration of information from heterogeneous sources for the reconstruction and interpretation of the past at a human scale, based on all kinds of material evidence, including texts, audio-visual material and oral tradition. It starts from, but is not limited to, the needs of museum documentation and research based on museum holdings. It aims at providing the semantic definitions and clarifications needed to transform disparate, localised information sources into a coherent global resource, be it within a larger institution, in intranets or on the Internet, and to make it available for scholarly interpretation and scientific evaluation. These goals determine the constructs and level of detail of the CIDOC CRM.
>More specifically, it defines, in terms of a formal ontology, the **underlying** **semantics** of database **schemata** and **structured** documents used in the documentation of cultural heritage and scientific activities. In particular it defines the semantics related to the study of the past and current state of our world, as it is characteristic for museums, but also or other cultural heritage institutions and disciplines. It does **not** define any of the **terminology** appearing typically as data in the respective data structures; it foresees, however, the characteristic relationships for its use. It does **not** aim at proposing what cultural heritage institutions should document. Rather, it explains the logic of what they actually currently document, and thereby enables **semantic interoperability.**
>The CIDOC CRM intends, moreover, to provide a model of the intellectual structure of the respective kinds of mentioned documentation in logical terms. As such, it has not been optimised for implementation specific storage and processing factors. Actual system implementations may lead to solutions where elements and links between relevant elements of our conceptualizations are no longer explicit in a database or other structured storage system. For instance, the birth event that connects elements such as father, mother, birth date, birth place may not appear in the database, in order to save storage space or response time of the system. The CIDOC CRM provides a conceptual and technical means to explain how such apparently disparate entities are semantically and logically interconnected, and how the ability of the database to answer certain intellectual questions is affected by the omission of such elements and links.
>The CIDOC CRM aims to support the following specific functionalities:
> -   Inform developers of information systems as a guide to good practice in conceptual modelling, in order to effectively structure and relate information assets of cultural documentation.
> -   Serve as a common language for domain experts and IT developers to formulate requirements and to agree on system functionalities with respect to the correct handling of cultural contents.
> -   To serve as a formal language for the identification of common information contents in different data formats; in particular, to support the implementation of automatic data transformation algorithms from local to global data structures without loss of meaning. The latter being useful for data exchange, data migration from legacy systems, data information integration and mediation of heterogeneous sources.
> -   To support associative queries against integrated resources by providing a global model of the basic classes and their associations to formulate such queries.
> -   It is further believed that advanced natural language algorithms and case-specific heuristics can take significant advantage of the CIDOC CRM to resolve free text information into a formal logical form, if that is regarded beneficial. The CIDOC CRM is not thought, however, to be a means to replace scholarly text, rich in meaning, by logical forms, but only a means to identify related data.
>Users of the CIDOC CRM should be aware that the definition of data entry systems requires support of community-specific terminology, guidance to what should be documented and in which sequence, and application-specific consistency controls. The CIDOC CRM does not provide such notions.
>By its very structure and formalism, the CIDOC CRM is extensible and users are encouraged to create extensions for the needs of more specialized communities and applications.

## Objectifs du CIDOC CRM

Le rôle principal du CIDOC CRM est de permettre l'échange d'informations et l'intégration entre des sources hétérogènes d'informations sur le patrimoine culturel. Il vise à fournir les définitions sémantiques et les clarifications nécessaires pour transformer des sources d'information disparates et localisées en une ressource globale cohérente, que ce soit au sein d'une institution plus large, dans les intranets ou sur Internet. Sa perspective est supra-institutionnelle et abstraite de tout contexte local spécifique. Cet objectif détermine les constructions et le niveau de détail du CIDOC CRM.<br>Plus précisément, il définit et se limite à la sémantique sous-jacente des schémas de base de données et des structures documentaires utilisés dans la documentation du patrimoine culturel et des musées en termes d'ontologie formelle. Il ne définit aucune des terminologies apparaissant typiquement comme des données dans les structures de données respectives ; cependant, il prévoit les relations caractéristiques pour son utilisation. Il ne vise pas à proposer ce que les institutions culturelles devraient documenter. Il explique plutôt la logique de ce qu'ils documentent actuellement et permet ainsi l'interopérabilité sémantique.<br>Il entend fournir un modèle de la structure intellectuelle de la documentation culturelle en termes logiques. En tant que tel, il n'est pas optimisé pour les aspects de stockage et de traitement spécifiques à la mise en œuvre. Les mises en œuvre peuvent conduire à des solutions où les éléments et les liens entre les éléments pertinents de nos conceptualisations ne sont plus explicites dans une base de données ou un autre système de stockage structuré. Par exemple, l'événement de naissance qui relie des éléments tels que le père, la mère, la date et le lieu de naissance peut ne pas apparaître dans la base de données, afin d'économiser l'espace de stockage ou le temps de réponse du système. Le CIDOC CRM nous permet d'expliquer comment de telles entités apparemment disparates sont intellectuellement interconnectées, et comment la capacité de la base de données à répondre à certaines questions intellectuelles est affectée par l'omission de tels éléments et liens.<br>Le CIDOC CRM a pour but de soutenir les fonctionnalités spécifiques suivantes :<ul><li>Informer les développeurs de systèmes d'information en tant que guide de bonnes pratiques en matière de modélisation conceptuelle, afin de structurer et de relier efficacement les actifs d'information de la documentation culturelle.</li><li>Servir de langage commun pour les experts du domaine et les développeurs informatiques afin de formuler les exigences et de convenir des fonctionnalités du système en ce qui concerne le traitement correct des contenus culturels.</li><li>Servir de langage formel pour l'identification de contenus d'information communs dans différents formats de données ; en particulier pour soutenir la mise en œuvre d'algorithmes de transformation automatique de données de structures de données locales à globales sans perte de signification. Ces derniers étant utiles pour l'échange de données, la migration de données à partir de systèmes existants, l'intégration d'informations sur les données et la médiation de sources hétérogènes.</li><li>Soutenir les requêtes associatives contre des ressources intégrées en fournissant un modèle global des classes de base et de leurs associations pour formuler de telles requêtes.</li><li>On pense en outre que les algorithmes avancés de langage naturel et les heuristiques spécifiques à chaque cas peuvent tirer un avantage significatif du CIDOC CRM pour résoudre des informations en texte libre sous une forme logique formelle, si cela est jugé bénéfique. Le CIDOC CRM n'est cependant pas considéré comme un moyen de remplacer un texte savant, riche en signification, par des formes logiques, mais seulement comme un moyen d'identifier des données connexes.<br>Les utilisateurs du CIDOC CRM doivent être conscients que la définition des systèmes de saisie de données nécessite le soutien d'une terminologie spécifique à la Communauté, des conseils sur ce qui doit être documenté et dans quel ordre, et des contrôles de cohérence spécifiques à l'application. Le CIDOC CRM ne fournit pas de telles notions.</ul></li>Par sa structure et son formalisme même, le CIDOC CRM est extensible et les utilisateurs sont encouragés à créer des extensions pour les besoins de communautés et d'applications plus spécialisées.
